Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - gnome-terminal-transparency

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: gnome-terminal-transparency 3.22.1-1

Git Clone URL: https://aur-dev.archlinux.org/gnome-terminal-transparency.git (read-only)
Package Base: gnome-terminal-transparency
Description: The GNOME Terminal Emulator, with background transparency
Upstream URL: https://wiki.gnome.org/Apps/Terminal
Keywords: gnome terminal transparency
Licenses: GPL
Groups: gnome
Conflicts: gnome-terminal
Provides: gnome-terminal=3.22.1
Submitter: hoschi
Maintainer: hoschi
Last Packager: hoschi
Votes: 22
Popularity: 1.627536
First Submitted: 2016-04-12 21:23
Last Updated: 2016-11-09 23:10

Latest Comments

1 2 Next › Last »

hoschi commented on 2016-11-08 12:30

I will try to care about the new update on 3.22.1 this week.
Maybe I can use the regular source-tarball from upstream instead of git. This will make the build faster and remove a make-dependency.

// edit
Done.

PS: Git is really great! It is just not necessary in this case.

hoschi commented on 2016-10-20 18:31

You can upgrade now :)
Please note: Currently you need "git" as make-dependency.

lucifermstar commented on 2016-10-19 18:34

Any updates on the upgrade?

hoschi commented on 2016-10-17 07:35

I didn't forget it. I'm looking forward to care about the upgrade this week.

acrox999 commented on 2016-10-17 00:37

It's already in the stable now.

hoschi commented on 2016-09-30 17:52

Hi! I will try to care about the upgrade on 3.22 next week, if it is in stable then (currently in test).

decryptedepsilon commented on 2016-08-10 09:32

Hi hoschi,

I think it's just for me, I do have perl-xml-parser installed and it still fails. It had something similar according to this post

https://bbs.archlinux.org/viewtopic.php?id=213408

Solved it now, thanks :)

hoschi commented on 2016-08-09 13:42

Ouch. Are you able to compile the regular gnome-terminal?
makepkg should tell you, that intltool is a build-time-dependency, which requires perl-xml-parser.

// edit
I double checked the build on another machine. It run's fine. Does anybody else have this issue?

decryptedepsilon commented on 2016-08-09 13:39

checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool
==> ERROR: A failure occurred in build().
Aborting...
:: failed to build gnome-terminal-transparency package(s)

It fails for me here. Anyone getting this on 3.20.2-2??

hoschi commented on 2016-08-09 12:20

I have added the patches dnd-crash and palette-color, as done for the regular package by Archlinux.